using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace EdTestEmulator;

public partial class Settings : Window
{
    public Settings()
    {
        InitializeComponent();
    }
}